<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/scss/styles.scss">
    <title>Annuaire aléatoire</title>
</head>
<body>
    <section class="section-container">

        <h1> Annuaire aléatoire </h1>
        <h2> Cet annuaire permet d'ajouter des gens au hasard grâce à une API aléatoire. Have fun ! </h2>
        <!-- ajoute 2 div - une avec le bouton - une avec l'emplacement des fiches -->
        <div class="add-user-container">
            <button class="add-user button">Ajouter un utilisateur</button>
        </div>
        <div class="users_container">
            <button class="users_card add-user add-user-button"><i icon-name="user-plus"></i></button>
        </div>
    </section>
    <script type="module" src="assets/js/app.js"></script>
</body>
</html>